{% extends "base.html" %}
{% block content %}
<form action="/socials/" enctype="multipart/form-data" method="POST">
  <div class="container">
    <div class="alert alert-info" role="alert" align="center">
      Input your data here!
    </div>
    <div class="row">
      {% csrf_token %}
      <div class="col">
          <div class="input-group mb-3">
            <div class="input-group-prepend">
              <span class="input-group-text">Twitter</span>
            </div>
            {{ user_socials_form.user_twitter}}

          </div>
      </div>
      <div class="col">
          <div class="input-group mb-3">
            <div class="input-group-prepend">
              <span class="input-group-text">Facebook</span>
            </div>
            {{ user_socials_form.user_facebook}}

          </div>
      </div>
      <input class="btn btn-success btn-block" type="submit" name="" value="Register">
      <span class="fa fa-plus-circle"></span>
    </div>
  </div>
</form>
{% csrf_token %}
{% endblock %}
